CVE-2017-13886 – In macOS High Sierra before 10.13.2, an access issue existed with privileged WiFi system c …

Vuln ID: CVE-2017-13886

Published:  2019-01-11  18:29:00Z

Description: In macOS High Sierra before 10.13.2, an access issue existed with privileged WiFi system configuration. This issue was addressed with additional restrictions.

Source: NVD.NIST.GOV

 

Tags